/*------------------------------------------------------------------
Custom Media Query Stylesheet
Project:    HBE Centrado Website Development
Build:      V.1.0.0
CSS Type:   Main CSS for Desktop & Tablet Horizontal
Author:     Lingkar9.com Development Team
Member:     Tita Aprilianti, Bahtiarsyah, Rochim Eiji, Rochman Ryeka, Galih Kusuma, Iyu Priatna
Start Date: 18 Maret 2016
-------------------------------------------------------------------*/


@media (min-width: 1199px) {
.med_cek:after {content:"@media (max-width: 1199px)";}
.hide_md {display: none;}
}


@media (min-width: 992px) and (max-width: 1199px) {
.med_cek:after {content:"@media (min-width: 992px) and (max-width: 1199px)";}
.hide_md {display: none;}
}

@media (max-width: 991px) { 
	.med_cek:after {content:"@media (max-width: 991px)";}
	.hide_md {display: none;}
}

@media (min-width: 768px){
	.hide_md {display: none;}
	.col_three_fourth, .col_one_fourth, .col_one_fifth, .col_two_fifth, .col_three_fifth, .col_four_fifth, .col_one_sixth, .col_five_sixth 
	{margin-bottom: 0 !important;}

}


@media (min-width: 768px) and (max-width: 991px) {
.med_cek:after {content:"@media (min-width: 768px) and (max-width: 991px)";}
 .hide_md {display: none;}
.col_three_fourth, .col_one_fourth, .col_one_fifth, .col_two_fifth, .col_three_fifth, .col_four_fifth, .col_one_sixth, .col_five_sixth {margin-bottom: 0 !important;}
}

@media (max-width: 767px) {
.med_cek:after {content:"@media (max-width: 767px)";}
.hide_xs {display: none;}
.hide_md {display: block;}
#logo a.standard-logo {display: inline-block; margin-top: 15px;}
.bottommargin-sm {margin-bottom: 10px;}
 #page-title {padding: 10px 0 5px; text-align: center;}

}


@media (min-width: 480px) and (max-width: 767px){
.med_cek:after {content:"@media (min-width: 480px) and (max-width: 767px)";}
.hide_xs {display: none; }
.hide_md {display: block;}
#logo a.standard-logo { display: inline-block; margin-top: 15px;}
.col_three_fourth, .col_one_fourth, .col_one_fifth, .col_two_fifth, .col_three_fifth, .col_four_fifth, .col_one_sixth, .col_five_sixth
{margin-bottom: 0 !important;}
.bottommargin-sm {margin-bottom: 10px;}
#page-title {padding: 10px 0 5px; text-align: center;}

}

@media (max-width: 377) {
.med_cek:after {content:"@media (max-width: 377)";}
.hide_xs {display: none; } 
.hide_md {display: block;} 
#logo a.standard-logo {display: inline-block; margin-top: 15px; }
.col_three_fourth, .col_one_fourth, .col_one_fifth, .col_two_fifth, .col_three_fifth, .col_four_fifth, .col_one_sixth, .col_five_sixth {margin-bottom: 0 !important;} 
.bottommargin-sm {margin-bottom: 10px;}
#page-title {padding: 10px 0 5px; text-align: center;}
}

@media (max-width: 390px) { 
.med_cek:after {content:"@media (max-width: 390px)";}
.hide_xs {display: none; } .hide_md {display: block;}
#logo a.standard-logo { display: inline-block; margin-top: 15px; } 
.postcontent, .postcontent.bothsidebar, .sidebar, .col_full, .col_half, .col_one_third, .col_two_third, .col_three_fourth, .col_one_fourth,
.col_one_fifth, .col_two_fifth, .col_three_fifth, .col_four_fifth, .col_one_sixth, .col_five_sixth {margin-bottom: 0 !important; } .bottommargin-sm {margin-bottom: 10px;}
#page-title { padding: 10px 0 5px; text-align: center;}

}

@media (max-width: 299px){ 
.med_cek:after {content:"@media(max-width: 299px) ";} .hide_xs {display: none; } .hide_md {display: block;} #logo a.standard-logo { display: inline-block; margin-top: 15px; } .col_three_fourth, .col_one_fourth, .col_one_fifth, .col_two_fifth, .col_three_fifth, .col_four_fifth, .col_one_sixth, .col_five_sixth {margin-bottom: 0 !important; } .bottommargin-sm { margin-bottom: 10px;} 
#page-title { padding: 10px 0 5px; text-align: center;}
}
